body {
      margin: 0;
      background: #e1dfdb;
      color: #431d2a;
      font-family: 'Playfair Display', serif;
    }

main {
  min-height: calc(100vh - 70px);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 2rem 1rem 3rem;
  gap: 1.5rem;
}

h1 {
  font-size: 2.2rem;
  font-weight: 500;
}

h2 {
  font-size: 1.6rem;
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-weight: 500;
}